    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

    :root {
        /*Fonts*/
        --theme-font-family: "Roboto", sans-serif;
        /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
        /*Navbar Colors*/
        --ob-nav-text-color: #fff;
        --ob-nav-bg-color: #0169ff;
        /*color primary*/
        --theme-primary-50: #E8E8E8;
        --theme-primary-100: #C6C6C6;
        --theme-primary-200: #A0A0A0;
        --theme-primary-300: #7A7A7A;
        --theme-primary-400: #5E5E5E;
        --theme-primary-500: #0168ff;
        --theme-primary-600: #3B3B3B;
        --theme-primary-700: #323232;
        --theme-primary-800: #2A2A2A;
        --theme-primary-900: #1C1C1C;
        --theme-primary-A100: #F07777;
        --theme-primary-A200: #EB4949;
        --theme-primary-A400: #FF0202;
        --theme-primary-A700: #E70000;
        /*Color contrast*/
        --theme-primary-contrast-50: #252525;
        --theme-primary-contrast-100: #252525;
        --theme-primary-contrast-200: #252525;
        --theme-primary-contrast-300: #252525;
        --theme-primary-contrast-400: #252525;
        --theme-primary-contrast-500: #FFFFFF;
        --theme-primary-contrast-600: #FFFFFF;
        --theme-primary-contrast-700: #FFFFFF;
        --theme-primary-contrast-800: #FFFFFF;
        --theme-primary-contrast-900: #FFFFFF;
        --theme-primary-contrast-A10: #252525;
        --theme-primary-contrast-A200: #252525;
        --theme-primary-contrast-A400: #252525;
        --theme-primary-contrast-A700: #252525;

    }

    /* --> Specific CSS goes HERE <--*/
    /*Body*/
    body ob-page-events {
        background: url("//dp3ublqw81ucq.cloudfront.net/pro/petardeofest/img/bg.jpg") center/cover no-repeat;
        background-attachment: fixed;
    }

    /*Main container*/
    ob-page-events .main-container {
        background-color: #fff0;
    }

    /*Cards personalizada*/
    ob-page-events ob-catalog-card {
        background-color: #0169ff;
        border-radius: 16px;
        /* Bordes redondeados */
        padding: 1.5rem;
        box-shadow: 4px 5px 0px #333;
        border: 1px solid #fff;
        color: #fff !important;
    }

    /*texto dentro card personalizado*/
    button.flex.view-more-info.ob-link.ng-star-inserted {
        color: #fff;
    }

    /*boton buscar navbar personalizado*/
    .filter-container .mdc-button.mdc-button--outlined.mat-mdc-outlined-button.mat-unthemed.mat-mdc-button-base {
        background-color: #fff;
    }

    /*Search container*/
    ob-page-events .filter-container {
        background-color: #0000 !important;
    }

    /*Dark version subfooter*/
    /*Background subfooter*/
    ob-footer.main-footer {
        background-color: #0169ff !important;
    }

    /*Color links subfooter & copyright*/
    ob-footer.main-footer,
    ob-footer.main-footer a,
    ob-footer.main-footer span.footer-copyright,
    ob-footer.main-footer span.justify-end {
        color: #fff !important;
    }

    /*Button language links subfooter*/
    /*Language & icon */
    ob-footer.main-footer span.mdc-button__label,
    ob-footer.main-footer mat-icon.mat-icon {
        color: #fff !important;
    }

    /*Border*/
    ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
        border: 1px solid#fff !important;
    }

    /*Powered by*/
    /*Logo ONEBOX*/
    ob-footer.main-footer img[src="assets/onebox.svg"] {
        filter: brightness(20) !important;
    }

    /*Text powered by*/
    ob-footer.main-footer section.items-center {
        color: #fff;
    }

    /*White text*/
    ob-page-events ob-catalog-card .dates {
        color: #fff !important;
    }

    /*Header zone price*/
    ob-page-select-locations ob-card.ob-selection-card>.mat-mdc-card .mat-mdc-card-header .mat-mdc-card-header-text .mat-mdc-card-title {
        background-color: #0169ff !important;
        color: #fff;
    }

    /*Date container*/
    .mdc-card.ob-catalog-item-card .mat-mdc-card-header .mat-mdc-card-subtitle {
        background-color: #E61E1E !important;
        color: #fff;
    }